<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Promotion extends Model
{
    protected $table = 'ms_promosi';
	protected $primaryKey = 'id_promo';
	
	public function product()
	{
		return $this->hasOne('App\Product', 'sku_id');
    }	
	
}
